Subject: Re: linux-next: build failure after merge of the tpmdd tree

From: Jarkko Sakkinen <[email-masked]>
Date: Wed, 5 Jun 2019 17:52:40 +0300

On Wed, Jun 05, 2019 at 12:09:46PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the tpmdd tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:

I'm sorry about the incident and thank you for reporting this.

/Jarkko